RubyGems Navigation menu

gravaty 4.2.2

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 6.1.0 - March 26, 2017 (4.77 MB)
  2. 6.0.0 - April 29, 2016 (4.77 MB)
  3. 5.0.0 - July 13, 2015 (4.77 MB)
  4. 4.2.2 - December 30, 2014 (4.77 MB) yanked
Show all versions (89 total)

Requirements:

~> 2.1

[<Gem::Dependency type=:runtime name="i18n" requirements="~> 0.7">, <Gem::Dependency type=:runtime name="json" requirements="~> 1.8">, <Gem::Dependency type=:development name="bundler" requirements="~> 1.7">, <Gem::Dependency type=:development name="rake" requirements="~> 10.4">, <Gem::Dependency type=:development name="rdoc" requirements="~> 4.2">, <Gem::Dependency type=:development name="simplecov" requirements="~> 0.9">]

Authors:

  • Marco Bresciani, 新部裕, Peter R. Marreck, Jon Maken, Łukasz Niemier

Owners:

F5a2729695bc1036c39f98f72cc6b45a

SHA 256 checksum:

cd37d5547fe24ddbce0550e579b70ada508c1083c865152fd6db4dbd88281193

Required Ruby Version: ~> 2.1

Required Rubygems Version:

Links: